/** Shopify CDN: Minification failed

Line 208:37 Unterminated string token

**/
.footer__container {
  max-width: 100%;
  margin: 0 20px;
  box-sizing: border-box;
  letter-spacing: 0;
  color: #060606;
  font: 400 14px/18px "Helvetica Now Display";
}
.footer__container ul {
  margin: 0;
  padding: 0;
  list-style-type: none;
}
.footer__container a {
  color: #060606;
  text-decoration: none;
}
.footer__container strong {
  font: 700 14px/18px "Helvetica Now Display";
}
.footer__grid {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
}
.footer__grid-logo {
    min-width: 76px;
    position: relative;
    margin-right: auto;
    display: flex;
    flex-direction: column;
    height: auto;
    width: auto;
    max-width: 380px;
}
.footer__grid-logo img {
    position: relative;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: contain;
    max-width: 130px;
    margin-bottom: 32px;
}
.grid-content {
    max-width: 50%;
    width: 100%;
}
.grid-content__text>* {
    margin: 0 0 24px;
    font-family: 'Inter-V',sans-serif;
    font-weight: 400;
    font-size: 15px;
    line-height: 20px;
    color: rgba(47, 19, 9, 1);
}
.grid-content__list {
    margin-top: 0;
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    flex-wrap: wrap;
    column-gap: 20px;
    row-gap: 8px;
}
.grid-content__list-element {
  margin-right:10%;
}
.list-element__navigation > :not(:last-child) {
  margin: 0 0 6px;
}
.footer__extra {
    margin-top: -2rem;
    display: flex;
    align-items: center;
    justify-content: flex-start;
    flex-wrap: wrap;
    column-gap: 0;
    row-gap: 2px;
}
.footer__extra-payment {
  flex: 1 1 100%;
  max-width: 100%;
  width: 100%;
}
.footer__extra-payment .list-payment {
  display: flex;
  align-items: center;
  justify-content: flex-end;
  flex-wrap: wrap;
  column-gap: 2px;
  row-gap: 2px;
}
.footer__extra-language {
  flex: 1 1 50%;
  max-width: 50%;
  width: 100%;
}
.language-container {
  width: fit-content;
  position: relative;
  cursor: pointer;
}

.footer__extra-copyright {
    flex: 1 1 50%;
    max-width: 100%;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: flex-end;
    font-family: 'Inter-V',sans-serif;
    font-weight: 400;
    font-size: 15px;
    line-height: 20px;
    text-align: right;
    color: rgba(61, 42, 38, 0.5);
}
.footer__extra-copyright p {
  margin: 0 0 0 2px;
  color:rgba(61, 42, 38, 0.5);
}
.list-element__title {
    margin: 0 0 12px;
    font-family: texgyretermes,serif;
    font-weight: 400;
    font-size: 16px;
    line-height: 20px;
    color: rgba(61, 42, 38, 0.5);
}
.grid-content__list--mobile {
  display: none;
}
.list-element__navigation-item a {
    position: relative;
    font-family: 'Inter-V',sans-serif;
    font-weight: 400;
    font-size: 15px;
    line-height: 20px;
    color: rgba(47, 19, 9, 1);
}
@media(min-width: 868px) {
  .list-element__navigation-item a::before {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 1px;
    background-color: #060606;
    transform-origin: center;
    transform: scale(0);
    transition: transform 0.3s ease-in-out;
  }
  .list-element__navigation-item:hover a::before {
    transform: scale(1);
}
}
@media (max-width: 1250px) {
  .footer__grid-logo {
    margin-right: 0px;
  }
  .grid-content {
    max-width: 50%;
  }
}
@media (max-width: 868px) {
  .footer__container {
    margin: 0 16px;
    font: 400 12px/14px "Helvetica Now Display";
  }
  .list-element__navigation-item a {
font-size: 12px;
line-height: 15px;
}
  .grid-content {
    max-width: 100%;
  }
  .footer__container strong {
    font: 700 12px/14px "Helvetica Now Display";
  }
  .grid-content__list--desktop,
  .list-element input.list-element__triger {
    display: none;
  }
  .grid-content__list--mobile {
    display: flex;
  }
  .footer__grid {
    flex-direction: column;
  }
    .footer__grid-logo {
        margin: 0 0 32px;
        min-width: 63px;
        max-width: 100%;
        width: 100%;
    }
    .grid-content__text>* {
    margin: 0 0 24px;
    font-family: Inter-V',sans-serif;
    font-weight: 400;
    font-size: 13px;
    line-height: 15px;
    color: #2f1309;
}
  .footer__extra {
    margin-top: 35px;
    flex-direction: column;
    align-items: flex-start;
    justify-content: flex-start;
    gap: 0;
  }
  .footer__extra-copyright,
  .footer__extra-language,
  .footer__extra-payment {
    max-width: 100%;
    width: 100%;
    flex: 1 1 100%;
  }
  .footer__extra-language {
    order: 1;
    margin-bottom: 21px;
  }
  .footer__extra-payment {
    order: 2;
  }
  .footer__extra-copyright {
    margin-top: 4px;
    order: 3;
    justify-content: flex-start;
    font-size: 10px;
}
  .footer__extra-payment .list-payment {
    justify-content: flex-start;
    margin-left: -4px;
  }
  .grid-content__list {
    flex-direction: column;
    column-gap: 0;
    row-gap: 10px;
  }
  .list-element__title {
    margin: 0;
  }
  .list-element__navigation > :not(:last-child) {
    margin-bottom: 8px;
  }
  .list-element__navigation > :first-child {
    padding-top: 8px;
  }
  .list-element__title--mobile {
    display: flex;
    align-items: center;
    justify-content: flex-start;
    column-gap: 8px;
    cursor: pointer;
    color: rgba(61, 42, 38, 1);
        margin-bottom: 4px;
  }
  .footer__container ul {
    margin-bottom: 6px;
}
  .list-element__wrapper {
    overflow: hidden;
    display: grid;
    grid-template-rows: 0fr;
    transition: grid-template-rows 0.5s ease-out;
  }
  .list-element__navigation {
    overflow: hidden;
  }
  .list-element__triger:checked + .list-element__wrapper {
    grid-template-rows: 1fr;
  }
}
  .custom-field {
    display: flex !important;
    position: relative !important;
    width: 100% !important;
    background: transparent !important;
  }
  
  .custom-field::after, 
  .custom-field::before {
    display: none !important;
    content: none !important;
    box-shadow: none !important;
  }
input.custom-input {
    width: 100% !important;
    height: 40px !important;
    border-radius: 100px !important;
    background-color: transparent !important;
    color: rgba(47, 19, 9, 1);
    font-size: 13px !important;
    font-family: inherit !important;
    padding: 0 60px 0 12px !important;
    margin: 0 !important;
    box-shadow: none !important;
    outline: none !important;
    -webkit-appearance: none !important;
    border: 1px solid var(--Brown, rgba(47, 19, 9, 1));
}
  input.custom-input:focus,
  input.custom-input:focus-visible,
  input.custom-input:active {
    outline: none !important;
    box-shadow: none !important; 
    border-color: #3d2a26 !important;
    background-color: transparent !important;
  }
  input.custom-input::placeholder {
    color: #999 !important;
    opacity: 1 !important;
  }
  button.custom-arrow-button {
    position: absolute !important;
    top: 50% !important;
    right: 15px !important; 
    transform: translateY(-50%) !important;
    background: transparent !important;
    border: none !important;
    box-shadow: none !important;
    padding: 0 !important;
    margin: 0 !important;
    width: auto !important;
    height: auto !important;
    min-width: unset !important;
    min-height: unset !important;
    cursor: pointer !important;
    display: flex !important;
    align-items: center !important;
    justify-content: center !important;
  }
  
  button.custom-arrow-button img {
    width: 24px !important; 
    height: auto !important;
    display: block !important;
    margin:0;
  }
    button.custom-arrow-button:hover {
    background: transparent !important;
  }
    .visually-hidden {
    position: absolute !important;
    width: 1px !important;
    height: 1px !important;
    overflow: hidden !important;
    clip: rect(0,0,0,0) !important;
  }
.menu-icon-wrapper {
    position: relative;
    width: 16px; 
    height: 16px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.menu-icon-wrapper img {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 100%;
    height: auto;
    transition: transform .5s ease-out, opacity .5s ease-out;
}
.icon-plus {
    opacity: 1;
    transform: translate(-50%, -50%) rotate(0deg);
}
.icon-minus {
    opacity: 0;
    transform: translate(-50%, -50%) rotate(-90deg); 
}
.list-element__title:has(+ .list-element__triger:checked) .icon-plus {
    opacity: 0;
    transform: translate(-50%, -50%) rotate(90deg);
}

.list-element__title:has(+ .list-element__triger:checked) .icon-minus {
    opacity: 1;
    transform: translate(-50%, -50%) rotate(0deg); 
}